Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# TDataStd_DeltaOnModificationOfByteArray.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_TDataStd_DeltaOnModificationOfByteArray.hxx>`
`#include <Handle_TColStd_HArray1OfInteger.hxx>`
`#include <Handle_TDataStd_HArray1OfByte.hxx>`
`#include <Standard_Integer.hxx>`
`#include <TDF_DeltaOnModification.hxx>`
`#include <Handle_TDataStd_ByteArray.hxx>`